Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 7 Oct 2020 07:13:36 -0400

Chat transcript

	
		
			Name: Edward
		
			E-mail: [email-masked]

	Vincent Wed, 10/07/20 07:05:29 pm Asia/Kuala_Lumpur
	
		Hello. How may I help you?

	Edward 07:05:37 pm
	
		Hi

	Vincent 07:05:42 pm
	
		Hi Edward

	Edward 07:06:05 pm
	
		 My client looking for the gpu for machine learning project. As this is the client requirements:

"need 300 2080Ti or 3080 GPUs by October 15th – scaling to 500+ before December. If you cannot rent all 300, any large number would help.

The machines specs we require are:

2080Ti / 3080 GPUs (minimum of 2x GPUs per server);
128GB RAM per GPU;
3.1TB storage per server (regardless of GPU number in server);
8 CPU cores per GPUs in the server;
50Mpbs bandwidth per GPU;
payout of $140 / GPU / month;
24 months commitment, with 1-2 months’ notice."

I was wondering the payout is that possible to reach that?

	Vincent 07:06:16 pm
	
		Sure
	
		Please allow me a moment to go through this

	Edward 07:07:33 pm
	
		ok ok

	Vincent 07:07:54 pm
	
		May I know for which location?

	Edward 07:08:12 pm
	
		You mean the client?

	Vincent 07:08:40 pm
	
		I mean the server you want in which location?
	
		also share your contact number along with the country code? 
	
		Are we still connected?
	
		It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day!

	System 07:13:15 pm
	
		Vincent archived the chat

	7m 46s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com